Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 07/01/2017, à 05:22

Davduf

Des erreurs d'installation (ex: Installer FeedReader par PPA)

J'ai suivi les instructions
https://launchpad.net/~eviltwin1/+archi … der-stable

Mais je ne trouve pas le FeedReader en question...
Comment le lancer ?

Pour info:

sudo apt-get update
Ign:34 cdrom://Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720) xenial/universe DEP-11 64x64 Icons
Err:3 cdrom://Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720) xenial/main amd64 Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign:4 cdrom://Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720) xenial/main i386 Packages
Atteint:35 http://ca.archive.ubuntu.com/ubuntu xenial InRelease                
Atteint:36 http://archive.canonical.com/ubuntu xenial InRelease                
Atteint:37 http://ppa.launchpad.net/dawidd0811/neofetch/ubuntu xenial InRelease
Réception de:38 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:39 http://ca.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Atteint:40 http://ppa.launchpad.net/diodon-team/stable/ubuntu xenial InRelease 
Ign:41 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  InRelease
[b]Atteint:42 http://ppa.launchpad.net/eviltwin1/feedreader-stable/ubuntu xenial InRelease[/b]
Atteint:43 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release
Atteint:44 http://ppa.launchpad.net/geary-team/releases/ubuntu xenial InRelease
Réception de:45 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release.gpg [481 B]
Réception de:46 http://ca.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Ign:45 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release.gpg
307 ko réceptionnés en 1s (302 ko/s)
Lecture des listes de paquets... Fait
W: The repository 'cdrom://Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720) xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Erreur de GPG : http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4ABE1AC7557BEFF9
W: The repository 'http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer cdrom://Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720)/dists/xenial/main/binary-amd64/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Dernière modification par Davduf (Le 10/01/2017, à 01:27)


Ubuntu 16.10 - Gnome 3.20 - Kernel 4.8.0-40-generic -  XPS 13 9360 - BIOS version: 1.2.3
Mes aventures de néo-linuxien: http://www.davduf.net/+-linux-ubuntu-+

Hors ligne

#2 Le 07/01/2017, à 13:10

GammaDraconis

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

Il y  a pleins d'erreur dans tes dépôts, tu as dû bidouiller.

Donnes nous ton fichier sources.list et je t'indiquerai tes erreurs.

cat /etc/apt/sources.list

(par exemple, je peux déjà te dire que comme erreur tu as le dépôt du dvd d'installation qui est toujours présent, ça ne devrai pas être le cas, ça ne sert a rien quand on a un accès internet. De plus ton dépot owncloud a un soucis de clé, d'ailleurs ça sert a rien d'ajouter un dépot pour ce logiciel pour une 16.04, en faites tu as pleins d'erreurs.).

Hors ligne

#3 Le 07/01/2017, à 13:44

Davduf

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

oh merci !

cat /etc/apt/sources.list
deb cdrom:[Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720)]/ xenial main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://ca.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://ca.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://ca.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://ca.archive.ubuntu.com/ubuntu/ xenial universe
deb http://ca.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://ca.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://ca.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://ca.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://ca.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://ca.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://ca.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

Ubuntu 16.10 - Gnome 3.20 - Kernel 4.8.0-40-generic -  XPS 13 9360 - BIOS version: 1.2.3
Mes aventures de néo-linuxien: http://www.davduf.net/+-linux-ubuntu-+

Hors ligne

#4 Le 10/01/2017, à 01:26

Davduf

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

Moyen de me donner un petit coup de mains sur les erreurs signalées par mon terminal ?
Merci !


Ubuntu 16.10 - Gnome 3.20 - Kernel 4.8.0-40-generic -  XPS 13 9360 - BIOS version: 1.2.3
Mes aventures de néo-linuxien: http://www.davduf.net/+-linux-ubuntu-+

Hors ligne

#5 Le 10/01/2017, à 22:34

GammaDraconis

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

nan en faite t'a pas tant d'erreur que ça, c'est juste qu'il mettre en commentaire la ligne qui concerne le dvd pour pas la prendre en compte (en rajoutant un # devant).

#deb cdrom:[Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720)]/ xenial main multiverse restricted universe

En effet c'est ça qui te bloque.

Et ensuite évidemment faut faire un update pour prendre en compte :

sudo apt update

Hors ligne

#6 Le 10/01/2017, à 22:39

Davduf

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

Pardonne mon ignorance, je mets ça:

#deb cdrom:[Ubuntu-GNOME 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160720)]/ xenial main multiverse restricted universe

où ?
Quel fichier ?

Merci !


Ubuntu 16.10 - Gnome 3.20 - Kernel 4.8.0-40-generic -  XPS 13 9360 - BIOS version: 1.2.3
Mes aventures de néo-linuxien: http://www.davduf.net/+-linux-ubuntu-+

Hors ligne

#7 Le 10/01/2017, à 22:44

GammaDraconis

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

Bah tu connais forcément la réponse puisque c'est toi qui a montré ton fichier source plus haut !

(je rappelle que la commande "cat" sert a afficher le contenu d'un fichier et donc tu sais forcément ou se trouve le fichier puisque tu as fait un copié/coller du contenu).

pour le modifier, tu peux utiliser la commande "nano" par exemple et n'oublie pas "sudo" devant afin d'avoir les droits de modification.

Hors ligne

#8 Le 11/01/2017, à 03:41

Davduf

Re : Des erreurs d'installation (ex: Installer FeedReader par PPA)

Super !

Dorénavant, j'ai:

sudo apt-get update
Atteint:1 http://ca.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease                                                                                                 
Atteint:3 http://ppa.launchpad.net/dawidd0811/neofetch/ubuntu xenial InRelease                                                                                 
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]                                                                            
Ign:5 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  InRelease                                                                 
Réception de:6 http://ca.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]                                                                           
Atteint:7 http://ppa.launchpad.net/diodon-team/stable/ubuntu xenial InRelease                                                                                  
Atteint:9 http://ppa.launchpad.net/eviltwin1/feedreader-stable/ubuntu xenial InRelease                                                                         
Réception de:8 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release [1 023 B]                                                
Atteint:10 http://ppa.launchpad.net/geary-team/releases/ubuntu xenial InRelease                                                                                
Réception de:11 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release.gpg [481 B]                                             
Réception de:12 http://ca.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]            
Ign:11 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release.gpg  
Atteint:13 http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Packages 
308 ko réceptionnés en 1s (169 ko/s)                                                             
AppStream cache update completed, but some metadata was ignored due to errors.
Lecture des listes de paquets... Fait
W: Erreur de GPG : http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4ABE1AC7557BEFF9
W: The repository 'http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/Ubuntu_16.04  Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Merci encore !


Ubuntu 16.10 - Gnome 3.20 - Kernel 4.8.0-40-generic -  XPS 13 9360 - BIOS version: 1.2.3
Mes aventures de néo-linuxien: http://www.davduf.net/+-linux-ubuntu-+

Hors ligne